input is needed from low vision users

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

input is needed from low vision users

William Hubbs
All,

I have been asked by our bugzilla administrator to have low vision users
look at bug http://bugs.gentoo.org/357719.

Please take a look and let us know if the gray background is an issue.

Thanks,

--
William Hubbs
gentoo accessibility team lead
[hidden email]

attachment0 (205 bytes) Download Attachment
Loading...